{
  "code": "11171013529658",
  "datetime": 1715325997.400589,
  "id": 18911,
  "image": "scandata_v1/06df6ef0-10b3-46fa-bcbd-262107e74ad5-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 90 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "DGJC2311176901",
  "resource_uri": "/api/v1/scan-data/18911/",
  "succeeded": false
}
